@charset "UTF-8";

.menu__box-inner .menu__new{
  letter-spacing: 0.05em;
  line-height: 1;
  display: inline-block;
  background: #ff0000;
  color: #fff;
  font-weight: normal;
  font-size: 1.15rem;
  padding: 2px 4px 3px 4px;
  top: 10px;
  left: 10px;
  position: absolute;
}
.sub_cont{
  padding-top:3.33%;
}
@media print, screen and (min-width: 980px){
  .sub_cont {
    padding-top: 96px;}
}


/*top動画*/

@media print, screen and (min-width: 980px){
  .main {
    padding-top: 30px;
  }
}

#top_main_movie .movie_area .container, #top_main_movie .movie_area .container picture, #top_main_movie .movie_area .container video {
  width:100%;
}

#top_main_movie .movie_area .container picture img {
width:100%;
}

#top_main_movie .movie_area .container picture:hover {
  opacity: 0.85;
transition: all 0.2s ease-in;
}

#top_main_movie .movie_area .container a.a_external[href^="http"] i.icon-external {
  background: none!important;
  display: none!important;
}



#top_main_movie .movie_area .container {
  position:relative;
}
.btn_mainvisual-mute {
  background: url("/movie/images/mute_button02.png") #91908f no-repeat center center;
  position: absolute;
  right: 0%;
  bottom: 8px;
  cursor: pointer;
  font-size: 0;
  width: 60px;
  height: 60px;
  padding: 0;
  border: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.btn_mainvisual-mute.is_click {
  background: url("/movie/images/mute_button01.png") #91908f no-repeat center center;
}  

@media only screen and (min-width: 641px) {
  #movie_area {
      width: 800px;
	  margin: auto;
  }

  #main_slider .slick-dots li button {
      width: 42px;
      height: 10px;
  }
}

@media screen and (min-width:641px) {
  .sp_movie, .btn_mainvisual-mute .sp_movie{
    display: none;
  }
  .btn_mainvisual-mute {
    bottom: 8px;
  }
}
@media screen and (max-width:640px) {
  .pc_movie, .btn_mainvisual-mute .pc_movie{
    display: none;
  }
  .btn_mainvisual-mute {
 bottom: 8px;
     width: 45px;
     height: 45px;
   }
}

.movie_note {
	margin-bottom: 50px;
	margin-left: 1em;
	text-indent: 1em;
	font-size: 120%;
	font-weight: bold;
}

/*スマホでのバナー画像のサイズ*/

@media screen and (max-width:980px) {
  .menu__block_top .menu__img {
   height: 290px;
 }
}
@media screen and (max-width:640px) {
   .menu__block_top .menu__img {
    height: 160px;
  }
}
